---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: dexorder-trade
spec:
  secretName: dexorder-trade-tls
  commonName: dexorder.trade
  dnsNames:
    - dexorder.trade
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
